/* CSS Document */

div {
	border: 0;
    margin: 0;
    padding: 0;
   }

/*
  .txtbox * {
    margin: 0;
   } 
     
 #navbox * {
	border: 0;
    margin: 0;
    padding: 0;
   }   
*/ 

body {
	background-color: #999;
	margin: 0;
	padding: 0 0 60px 0;
	font: 10px  'Droid Sans', Verdana, Helvetica, Arial, sans serif;
	line-height: 12px;
	color: #FFF;
	font-weight: normal;
	/*height: 100%;*/
	background-image: url(../visuals/grafic/hg_pattern_1.jpg);
	}




/* container */

#blurHg {
	position:relative;
	margin: auto;
	/*background-image: url(../visuals/grafic/blur_hg.jpg);
	background-repeat: no-repeat;*/
	width: 100%;
	height:611px;
	z-index:0;
	}

#center {
	position:relative;	
	margin: auto auto;
	margin-top: -611px;	
 	width: 1100px;
	*width: 1100px;	
  	}

#mainframe {	
	position:relative;
	margin: 0 0 0 170px;
 	width: 695px;
	*width: 695px;
	/*background-image:url(../visuals/grafic/hg_mainframe.png);
	background-repeat: repeat-y;
	/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fileadmin/templates/visuals/grafic/hg_mainframe.png', sizingMethod='scale');*/
	*background:none;*/
	background-color: #CCC;	
	padding-bottom: 3px;
	z-index: 10;		
	}


#topImgleft {
	position:relative;
	float: left;
	margin: 0;
 	width: 431px;
	height: 405px;
	border-right: 4px solid #EEE;
	}

#topImgright {
	position:relative;
	margin: 0 0 0 435px;
	*margin: 0 0 0 432px;
	*m\argin: 0 0 0 435px;
 	width: 260px;
	height: 405px;
	background-image:url(../visuals/img/top_portrait.png);
	background-repeat: no-repeat;	
	-moz-box-shadow:2px 2px 6px #666; 
	-webkit-box-shadow:2px 2px 6px #666;
	box-shadow:2px 2px 6px #666; 
	}

#SJname {
	position:absolute;
	margin:271px 0 0 579px;
	*margin:271px 0 0 410px;
	/*
	background-image: url(../visuals/grafic/name.png);
	background-repeat: no-repeat;
	*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod='scale',src='fileadmin/templates/visuals/grafic/name.png');
	*background:none;	*/
	width: 392px;
	height:129px;
	z-index: 100;
	}

#SJname p{	
    font-family: 'droid sans', arial, serif;
    font-size: 79px;
    line-height: 71px;
    font-weight: 500;
    text-transform: uppercase;
    color: white;
    margin: -9px 6px;
    text-shadow: 2px 2px 2px #666;
	/*wie vorher 
	font-family: 'Cuprum', arial, serif;  
	font-size: 85px;
	line-height:68px;
	letter-spacing: 0.05em;
	text-transform: uppercase;		
	color: white;
	margin:-5px 0;	
	text-shadow:2px 2px 2px #666*/
	}
	
#hgImgleft {
	position:relative;
	margin:-148px 0 0 0;
	*margin:-140px 0 0 0;
	background-image: url(../visuals/grafic/topimg_hg.png);
	background-repeat: no-repeat;
	*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fileadmin/templates/visuals/grafic/topimg_hg.png', sizingMethod='scale');
	*background:none;	
	width: 430px;
	height:138px;
	z-index: 500;	
	
	}

#hgImgleft h1 {
	font: 32px Verdana, Helvetica, Arial, sans serif;
	color: #FFF;
	font-weight: normal;
	margin: 8px 0 0 14px;	
	}

#hgImgleft h2 {
	font: 18px Verdana, Helvetica, Arial, sans serif;
	color: #FFF;
	font-weight: normal;
	margin: 5px 0 0 15px;	
	}

#hgImgleft h3 {
	font: 12px Verdana, Helvetica, Arial, sans serif;
	color: #FFF;
	font-weight: normal;
	margin: 41px 0 0 17px;	
	}

#squareleft {
	position:relative;	
	margin: 0;
	*margin: 1px 0 0px 0;
 	width: 695px;	
	height: 22px;
	border-bottom: 3px solid #EEE;
	background-color: #847a75;
	-moz-box-shadow:2px 2px 6px #666; 
	-webkit-box-shadow:2px 2px 6px #666;
	box-shadow:2px 2px 6px #666; 
		}
		
#squareright {
	position:relative;
	margin: 0;
	*margin: 1px 0 0 432px;
	*m\argin: 3px 0 0 435px;
 	width: 0px;
	height: 22px;
	*height: 33px;
	/*background-image:url(../visuals/grafic/squares_right.jpg);
	background-repeat: no-repeat;	*/
	background-color: #D96523;
	display: none;
	}  	
	
div#mainframe.large div#squareleft {
	position:relative;
	float: left;
	margin: 0 0 0 0;
	*margin-top: -3px;
 	width: 695px;	
	height: 22px;
	/*background-image:url(../visuals/grafic/squares_onerow.jpg);
	*background-image:url(../visuals/grafic/squares_onerow.jpg);
	background-repeat: no-repeat;*/	
	z-index: 100;
	}
	


#navbox {
	position:absolute;
	margin: 189px 0 0 -135px;
 	width: 300px;
	z-index: 150;
	text-align: right;	
	}

#content {
	position: relative;		
	-moz-box-shadow:2px 2px 6px #666; 
	-webkit-box-shadow:2px 2px 6px #666;
	box-shadow:2px 2px 6px #666; 
	background-color: #EEE;
	
	}

#content.twocol {
	overflow: auto;
	background-image:url(../visuals/grafic/content_hg.jpg);	
	background-repeat: repeat-y;	
	}
	
#content.onecol {
	overflow: none;
		
	}
	
#mainnews {
	position: relative;	
	width: 431px;	
	float:left;
	overflow: auto;
	margin: 0 4px 0 0;
	*margin: -3px 1px 0 0;
	}

#mainnewslarge .txtbox{ 	
	width: 660px;
	margin: 0;
	}

#mainnewslarge { 	
	margin: 0;
	width: 695px;		
	}
	
#contextnewsbox {	
	position:relative;	
	margin: 0;
	padding-top: 12px;
	*margin: 0 0 0 0px;
	width: 260px;
	*width: 230px;	
	*wid\th: 260px;	
	background-color:#B0A894;	
	*z-index: 500
	overflow: auto;
	*overflow: none;
	float:left;
	border-bottom: 3px solid #EEE;
}
	
.txtbox {
	position:relative;	
	margin: 0;
	padding: 15px 20px 15px 15px;		
	*width: 396px;
	background-color:#C9C0A9;	
	border-bottom: 3px solid #EEE;
	/*border-bottom: 0px;*/
	}


.bodytext ,
.frame-type-text p,
.frame-type-textpic p,
.frame-type-textmedia p,
.txtbox p{
	padding: 0 0 0 0 !important;
	margin: 0 0 20px 0 !important;
	*margin: 10px 0 5px 0 !important;
	}
	
	
#contextnewsbox .txtbox {
	position:relative;	
	margin: 3px 5px 0 0;
	padding: 0 10px 15px 12px;	
	background: none;	
	*width: 223px;
	border-bottom: 0px;
	} 
	

/* ----------  text- und bildformatierung -------- */

	
.txtbox .date {
	padding-left: 14px;
	display: none;
	}	
 

.txtbox a img, .txtbox img, div.ce-textpic div.ce-gallery .image img {
	padding: 3px 23px 5px 0px;
	*padding: 12px 15px 5px 0px;
	margin: 0 0 0 0;
	float: left;	
	}
	
	
.txtbox p, #contextnewsbox p, .image-caption  {

	font: 15px 'Droid Sans', Helvetica, Arial, sans serif;
	line-height: 18px;
	color: #333;
	font-weight: normal;
	
	}

strong {
	font: 15px 'Droid Sans', Helvetica, Arial, sans serif;
	font-weight: bold;
	}
	
.txtbox a, #contextnewsbox a {
	
	color: #555;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px dotted #999;
	}	

.txtbox a:hover, #contextnewsbox a:hover {
	color: #222;	
	border-bottom: 1px solid #FFF;
	
	}	


.txtbox a.readmore, #contextnewsbox a.readmore {
	padding: 0;
	font: 8px  Verdana, Helvetica, Arial, sans serif;
	line-height: 14px;
	color: #CCC;
	font-weight: normal;
	text-decoration: none;
	text-transform:uppercase;
	}	


.txtbox a.readmore:hover, #contextnewsbox a.readmore:hover {
	color: #FFF;		
	}



.txtbox h2, .txtbox h1 , .txtbox a h2, .txtbox a h1 {
	margin:0  0 8px 0;
	*margin: 0px;
	padding:0 10px 5px 0px;
	*padding: 10px 10px 5px 0;
	font: 18px  'Droid Sans', Helvetica, Arial, sans serif;	
	color: #FFF;
	font-weight: normal;
	border-bottom: 2px solid #847a75;
	*text-decoration: none;	
	text-transform: uppercase;
	
	}

.txtbox h2 p {
	margin-top: -6px;
	*margin-right: -98px;
	padding: 0;
	font: 12px  'Arimo', Verdana, Helvetica, Arial, sans serif;
	line-height: 12px;
	color: #FFF;
	font-weight: normal;
	text-align: right;
	}
	
.txtbox h3 {
	font-size: 14px;
}	
.txtbox h4 {
	font-size: 12px;
}	
#contextnewsbox a.readmore {
	padding-top: 0px;
	}
	
#contextnewsbox h2, #contextnewsbox a h2 {
	margin: 0 0 0px 13px;
	*margin: -7px 0 0px 13px;	  /*  ------   */
	font: 12px  Verdana, Helvetica, Arial, sans serif;
	line-height: 12px;
	color: #FFF;
	font-weight: normal;
	width: 250px; 
	padding: 16px 0 3px 0;
	text-decoration:none;		
	border-bottom: 1px solid #BBE6ED;
	}	



/* --- Navigation --- */  

#navbox li {
	list-style: none;
	margin-top: 12px;
	}

#navbox a{
	font: 15px 'Droid Sans', Helvetica, Arial, sans serif;
	text-transform:uppercase;	
	font-weight: normal;		
	text-decoration: none;
	padding: 4px 10px;	
	color: #FFF;	
	background-color: #847a75;
	
	}
	
#navbox a:hover,
#navbox li ul li a:hover,
#navbox a.active,
#navbox li a.active
	{	
	color: #000 !important;
	background-color: #FFF !important;	
	}
	/*
#navbox a.active
	{
	color: #FFF;
	background-color: #D96523 !important;	
	}

#navbox li a.active
	{
	background-color: #D96523;	
	}
	*/

	
/* -- submenue --  */

/*#navbox .item86 a, #navbox .item30 a, #navbox .item77 a { !* top sub *!*/
	/*color: #FFF;	*/
	/*background: #D96523;*/
	/*}	*/

#navbox li ul li a {	
	/*margin-top: -5px;*/
	color: #FFF !important;
	background-color: #949494;
	background-image: none !important;
	border: 0 !important;
	}
	
#navbox li ul li a.active
	{	
	color: #FFF !important;
	background-color: #626262 !important;	
	}

#navbox li ul li a.active:hover
	{	
	color: #000 !important;
	background-color: #626262 !important;	
	}





/* --- footer  ---*/
	

#footer {
	position:relative;
	clear: both;
	margin: -6px 0 0 170px;
 	width: 675px;
	height: 15px;
	display: block;
	padding: 5px 10px;
/*	background-image:url(../visuals/grafic/shadow_bottom.png);
	*background-image:url(../visuals/grafic/shadow_bottom.jpg);
	background-repeat: no-repeat;*/
	z-index: 10;
	text-align: right;	
	background-color: #847a75;
	-moz-box-shadow:2px 2px 6px #666; 
	-webkit-box-shadow:2px 2px 6px #666;
	box-shadow:2px 2px 6px #666;
	border-top: 3px solid #EEE;
    }

#footer p, #footer a  {
	font: 12px  'Droid Sans', Helvetica, Arial, sans serif;
	font-weight: normal;
	color: #FFF;		
	text-decoration: none;
	float: right;
	margin: 0;		
	}
	
#footer a  {	
	z-index:600;
	
	}

#footer a:hover {    
    color: #000;
	}


#nav {
    z-index: 3;
    left: 150px;
    top: 408px;
    position: absolute;
}

#nav a {
    display: block;
    width: 11px;
    height: 11px;
    background: #909194;
    float: left;
    margin-right: 6px;
    -webkit-border-radius: 1000px;
    border-radius: 1000px;
    border: solid 2px #EEEEEE;
    text-decoration: none;
    font-size: 50px;
    color: #EEEEEE;
}
#nav  a.activeSlide {
    background: #EEEEEE;
}

/* colors for single pages */
	
/* start*/
body#page_25  {
	background: url(../visuals/grafic/hg_start.jpg) center center fixed no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	}

/* theater */	
body.theater {}
.item118 a, .item119 a, .item120 a, .item86 a, .item117 a, .item116 a, .item80 a {background-color: #F2BC00!important;}
body#page_116, body#page_117, body#page_118, body#page_119, body#page_120,
body#page_86, body#page_94, body#page_93,
body#page_80, body#page_102, body#page_103, body#page_104, body#page_105 {
	background: url(../visuals/grafic/hg_theatre.jpg) center center fixed no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	}

/* pauperparadijs */
.item30 a {background-color: #A30F1D!important;}
body#page_30, body#page_53, body#page_39, body#page_38, body#page_60, body#page_73, body#page_58, body#page_89  {
	background: url(../visuals/grafic/hg_pauper.jpg) center center fixed no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	}


/* zwaartekracht */
.item92 a, .item96 a, .item97 a, .item98 a, .item99 a, .item100 a, .item101 a {background-color: #1C8298!important;}
body#page_92, body#page_91, body#page_90, body#page_52
body#page_96, body#page_97, body#page_98, body#page_99, body#page_100, body#page_101 {
	background: url(../visuals/grafic/hg_zwaarte.jpg) center center fixed no-repeat;
	-moz-background-size: cover;
	background-size: cover;
}

/* hemel */
.item77 a, .item78 a {background-color: #565247!important;}
body#page_77, body#page_78 {
	background: url(../visuals/grafic/hp_hemel.jpg) center center fixed no-repeat;
	-moz-background-size: cover;
	background-size: cover;
}

/* wael */
.item113 a, .item112 a, .item111 a, .item109 a, .item110 a {background-color: #e45218!important;}
body#page_109, body#page_110 , body#page_111 , body#page_112 , body#page_113 {
	background: url(../visuals/grafic/hg_wael.jpg) center center fixed no-repeat;
	-moz-background-size: cover;
	background-size: cover;
}

/* luistertocht */
.item133 a {background-color: rgb(89,130,45)!important;}

